name = "Soldier"

[[world]]
name = "Agrabah"
rooms = ["Main Street"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Traverse Town"]

[[drops]]
name = "Spirit Shard"
kind = "material"
chance = 6

	[drops.material]
	category = "spirit"
	kind = "shard"
